[
  {
    "registrationNumber": "PROD016",
    "date": "2022-05-02",
    "mobilityId": "UNITE2"
  },
  {
    "registrationNumber": "PROD017",
    "date": "2022-05-02",
    "mobilityId": "UNITE2"
  }
]
